enum: SP_SPRIGGAN
monster: MONS_SPRIGGAN
name: Spriggan
difficulty: Intermediate
difficulty_priority: 60
aptitudes:
  xp: -1
  hp: -3
  mp_mod: 1
  wl: 7
  fighting: -2
  short_blades: 1
  long_blades: -2
  axes: -2
  maces_and_flails: -3
  polearms: -3
  staves: -3
  armour: -3
  dodging: 3
  stealth: 5
  shields: -3
  unarmed_combat: -2
  spellcasting: 2
  conjurations: -3
  hexes: 2
  summoning: -2
  forgecraft: -2
  necromancy: -1
  translocations: 4
  shapeshifting: 2
  fire_magic: -2
  ice_magic: -2
  air_magic: -1
  earth_magic: -1
  alchemy: 1
  evocations: 3
size: little
str: 4
int: 9
dex: 10
levelup_stat_frequency: 5
levelup_stats:
  - int
  - dex
mutations:
  1:
    MUT_FAST: 3
    MUT_ACUTE_VISION: 1
recommended_jobs:
  - brigand
  - artificer
  - warper
  - enchanter
  - conjurer
  - earth elementalist
  - alchemist
recommended_weapons:
  - short blades

orc_name: Spriggorc
